/*General dark styles*/
body#bd {
	background: #181a1b;
}
body#bd {
	color: #8b8b8b;
}

#ja-topnav ul li a,
.ja-footnav li a,
#ja-container ul.menu li a,
#ja-container ul.menu li a:hover,
#ja-container ul.menu li a:active,
#ja-container ul.menu li a:focus,
#ja-container ul.menu li li a,
#ja-container ul.menu li li a:hover,
#ja-container ul.menu li li a:active,
#ja-container ul.menu li li a:focus  {
	color: #8b8b8b;
}
/*headings*/
.contentheading, .componentheading, h1, h2, h3, h4, h5, h6 {
	color: #fff;
}
h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a {
	color: #fff;
}
h1 a:hover, 
h2 a:hover, 
h3 a:hover, 
h4 a:hover, 
h5 a:hover, 
h6 a:hover {
	color: #fff;
	text-decoration: none;
}

/*Form*/
.inputbox { 
	background: #181a1b; 
	border: 1px solid #2a2a2a; 
	color:#969696; 
}

.button {
	background: url(../../images/dark/button-repeat.png) repeat-x bottom #333536;
	border: solid 1px #3f3e3e;
	color: #969696;
}

.button:hover, 
.button:focus {
	color: #5c5c5c;
}

/*Tables*/
.sectiontableheader {
	background: #202325;
	border: 1px solid #2a2a2a;
	color: #fff;
}
.sectiontableentry,
.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2 {
	border-bottom: solid 1px #2a2a2a;
}

.sectiontableentry:hover,
.sectiontableentry0:hover,
.sectiontableentry1:hover,
.sectiontableentry2:hover { 
	background-color: #151515; 
}

.sectiontableentry2 { 
	background-color: #191919; 
}

/* Content Toc */
table.contenttoc {
	border: 1px solid #2a2a2a;
}

table.contenttoc td { 
	border-bottom: 1px solid #2a2a2a; 
}

table.contenttoc th {
	border-bottom: 1px solid #2a2a2a;
}

table.pollstableborder td {
	background: none;
	border-bottom: 1px solid #2a2a2a;
}

table.pollstableborder tr.sectiontableentry0 td,
table.pollstableborder tr.sectiontableentry1 td { 
	background: #151515; 
}

/*Inline images ---*/
.article-content img,
span.itemImage img,
div.itemFullText img,
div.itemAuthorBlock img.itemAuthorAvatar,
div.itemComments ul.itemCommentsList li img,
div.itemListCategory img,
div.subCategory a.subCategoryImage img,
div.subCategory a.subCategoryImage:hover img,
span.catItemImage img,
div.catItemIntroText img,
div.userBlock img,
span.userItemImage img,
div.userItemIntroText img,
span.genericItemImage img,
div.genericItemIntroText img,
div.latestItemsCategoryImage img,
div.latestItemsUser img,
span.latestItemImage img,
div.latestItemIntroText img,
img.k2AccountPageImage,
div.k2LatestCommentsBlock ul li img.lcAvatar,
div.k2TopCommentersBlock ul li img.tcAvatar ,
div.k2ItemsBlock ul li img.moduleItemAuthorAvatar,
div.k2ItemsBlock ul li p.moduleItemIntrotext a.moduleItemImage img,
div.k2UserBlock p img,
div.k2AuthorsListBlock ul li img.abAuthorAvatar { 
	background: #202325; 
	border: solid 1px #2a2a2a;
}

#ja-header { 
	background: url(../../images/dark/header-repeat.png) repeat-x bottom; 
}									
#ja-container { 
	background: url(../../images/dark/content-repeat.png) repeat-x top; 
}
#ja-footer	{ 
	background: url(../../images/dark/content-repeat.png) repeat-x top; 
}										
#ja-slider  .bg 	{ 
	background: url(../../images/dark/slider-bg.png) no-repeat bottom center; 
}
#ja-mainnav {
	border-top: solid 1px #272a2c;
	background: url(../../images/dark/nav-repeat.jpg) repeat-x bottom #202325;
}
#ja-footer {
	border-top: none;
}

ul.level0 li.mega a.mega,
#ja-cssmenu li a,
#jasdl-mainnav a,
#ja-splitmenu a   {
	color: #a7a7a7;
}
ul.level1 li.mega a.mega {
	color: #fff;
}

#ja-container ul.menu li a:hover,
#ja-container ul.menu li a:active,
#ja-container ul.menu li a:focus { 
	background: #282c2d;
}

ul.pagination a,
.counter span {
	background: #202325;
	border: solid 1px #2a2a2a;
	color: #969696;
}
ul.pagination a:hover, 
ul.pagination a:active, 
ul.pagination a:focus {
	color: #5c5c5c;
}

div.cs-buttons-coin-slider {}
a.cs-button-coin-slider { 
	background: url(../../images/dark/slider-nav.png) no-repeat left 50%; 
}
a.cs-active { 
	background: url(../../images/dark/slider-nav.png) no-repeat right 50%; 
}
.ja-footnav li {
	border-left: 1px solid #2a2a2a;
}

/*K2 elements*/
/*Author block*/
div.itemAuthorBlock,
div.itemListCategory,
div.subCategory,
div.userBlock,
div.latestItemsCategory {
	background: url(../../images/dark/module-bg.png) repeat-x bottom #202325;
	border: solid 1px #2a2a2a;
}

div.itemComments ul.itemCommentsList li {
	border-bottom:1px solid #2a2a2a;
}

div.itemComments ul.itemCommentsList li span.commentDate,
div.k2ItemsBlock ul li a.moduleItemComments,
div.k2ItemsBlock ul li span.moduleItemHits,
div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl {
	border-right:1px solid #2a2a2a;
}

/* --- Calendar --- */
div.k2CalendarLoader {
	background:#1f2224;
}
table.calendar {
	background:#1f2224;
}
table.calendar tr td {
	border:1px solid #2a2a2a;
	background:#1f2224;
}
table.calendar tr td.calendarNavMonthPrev {
	background:#1f2224;
}

table.calendar tr td.calendarCurrentMonth {
	background:#1f2224;
}
table.calendar tr td.calendarNavMonthNext {
	background:#1f2224;
}
table.calendar tr td.calendarDayName {
	background:#181a1b;
}
table.calendar tr td.calendarDateEmpty {
	background:#181a1b;
}
table.calendar tr td.calendarToday {
	background:#181a1b;
	color:#fff;
}
table.calendar tr td.calendarTodayLinked {
	background:#1a1c1e;
	color:#fff;
}
table.calendar tr td.calendarTodayLinked a {
	display:block;
	padding:2px;
	color:#fff;
	text-decoration:none;
}
table.calendar tr td.calendarTodayLinked a:hover {
	background:#1a1c1e;
}

/*Modules styles*/
div.ja-moduletable > h3, 
div.moduletable > h3 {
	border-bottom: solid 1px #1c1e20;
}
div.ja-moduletable, 
div.moduletable {
	background: url(../../images/dark/module-bg.png) repeat-x bottom #202325;
	border: solid 1px #2a2a2a;
}

/* Light style modules*/
div.ja-moduletable_light > h3, 
div.moduletable_light > h3 {
	border-bottom: solid 1px #191c1d;
}

div.ja-moduletable_light, 
div.moduletable_light {
	background: url(../../images/dark/module-bg.png) repeat-x bottom #202325;
	border: solid 1px #2a2a2a;
}

/* Clean style modules ---*/
div.ja-moduletable_clean > h3, 
div.moduletable_clean > h3 {
	border-bottom: none;
	background: none;
	color: #fff;
}
div.ja-moduletable_clean, 
div.moduletable_clean {
	background: none;
	border: none;
}

#ja-search {
	background: url(../../images/dark/search-icon.jpg) no-repeat center left;
}

/*Typography*/
pre, .code {
	background: #202325;
	border-left: 5px solid #2a2a2a;
}

/* Dropcap ---*/
.dropcap {
	color: #969696;
}

/* Box style ---*/
.box-sticky, .box-download, .box-grey, .box-hilite {
	border: 1px solid #2a2a2a;
}
.box-sticky {
	background: url(../../images/icons/sticky-big.png) no-repeat 10px center #202325;
}
.box-download {
	background: url(../../images/icons/download-big.png) no-repeat 10px center #202325;
}
.box-grey {
	background-color: #202325;
}
.box-hilite {
	border-color: #2a2a2a;
	background: none;
}

/* Legend ---*/
.legend-title {
	background: #181a1b;
}
.legend {
	border: 1px solid #2a2a2a;
}